<?xml version="1.0" encoding="utf-8"?>
<com.ama.core.common.widget.DragLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    tools:ignore="ResourceName">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:padding="8dp"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/ll_gold_root"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:visibility="invisible"
            >
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/home_gold"
                android:layout_gravity="center"
                android:paddingVertical="7dp"
                android:layout_marginTop="2dp"
                />
            <TextView
                android:id="@+id/tv_gold_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="14sp"
                android:textColor="@color/yellow_46"
                android:text="+28"
                android:layout_marginLeft="5dp"
                />
        </LinearLayout>

        <com.ama.core.architecture.widget.CircleProgressBar
            android:id="@+id/progress_bar"
            android:layout_width="50dp"
            android:layout_height="50dp"
            app:progressColor="@color/progress_green"
            app:backgroundColor="@color/progress_background"
            app:progressWidth="2dp"
            app:centerIcon="@mipmap/home_envelope"
            app:currentProgress="0"
            app:maxProgress="100"
            />

    </LinearLayout>

</com.ama.core.common.widget.DragLayout>



